.footer {
  position: absolute;
  bottom: 0;
  // margin-top: 51px;
  background-color: #000000;
  height: 150px;
  width: 100%;

  .time {
    color: black;
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;

    background-color: #f2a94d;

    // line-height: 51px;
    img {
      margin: 10px 20px;
      height: 30px;
    }

    .date {
      // float: right;
      margin: 0 20px;
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      font-size: 20px;
      // padding: 10px;
      text-align: end;

      .company {
        font-size: 20px;
        padding: 0 20px;
        color: #000000;
        text-transform: uppercase;
        font-weight: 800;
        // padding: 10px;
        margin-right: 10px;
        display: flex;
        align-items: center;
      }
    }
  }

  .titr {
    // border-top: 1px solid white;
    line-height: 50px;
    color: white;
    font-size: 26px;
  }

  .copyright {
    background-color: black;
    border-top: 1px solid white;
    line-height: 51px;
    display: flex;
    justify-content: center;
    color: grey;
    font-size: 20px;
  }

  .zar {
    section {
      // border-top: 1px solid white;
      line-height: 51px;
      background-color: #000000;
      color: white;
      font-family: helvetica;
      text-transform: uppercase;
      font-size: 10px;

      //overflow-x: hidden;
      div {
        display: flex;
        flex-wrap: nowrap;
        white-space: nowrap;
        min-width: 100%;

        .news-message {
          display: flex;
          flex-shrink: 0;
          height: 50px;
          align-items: center;
          animation: slide-left 10s linear infinite;

          p {
            font-size: 2.5em;
            font-weight: 100;
            padding-left: 0.5em;
          }

          @keyframes slide-left {
            from {
              -webkit-transform: translateX(0);
              transform: translateX(0);
            }

            to {
              -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
            }
          }
        }
      }
    }
  }
}